<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Biodata</title>    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <link href=' http://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
    <link href=' http://fonts.googleapis.com/css?family=Archivo+Narrow' rel='stylesheet' type='text/css'>
    
</head>
<style>
    table, th, td {
        border: 2px solid #2F195F;
    }
    h3 {
        color: #440D0F;
        margin-top: 30px;
        margin-bottom: 50px;
    }
    table, tr, th{
        padding: 5px;
    }
    table, tr, td{
        padding: 5px;
    }
    .subject{
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 5px;
        font-size: 20px;
        font-family: "Archivo Narrow";
        font-weight: bold;
        color: black;
    }
    .value{
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 5px;
        font-size: 20px;
        font-family: "Archivo Narrow";
        color: #011627;
    }
    .nav-link{
        color: #B8C8D8;
    }
    button{
        margin-top: 10px;
    }
</style>
<body style="background-color: #FFE1F2">
    <div class="container-fullwidth">
        <nav class="navbar navbar-default navbar-expand-lg navbar-inverse" style="background-color: #0F1020">
          <a class="navbar-brand" style="color: #E8EEF4" href="#">Navbar</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="/lab-2/">Home</a>
              </li>
              <li class="nav-item" >
                <a class="nav-link" href="/lab-2-addon/">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/lab-3/">Diary</a>
              </li>
            </ul>
          </div>
        </nav>
    </div>
    {% block content %}
    {% endblock %}
</body>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
{% block jquery %}
{% endblock %}
</html>
